<!DOCTYPE html>
<html>
<head>
<title>Manual test files</title>
<meta http-equiv="X-UA-Compatible" content="IE=edge" />
</head>
<body>
<h1>Manual tests</h1>
<ul>
	<li><a href="accessibility.html">accessibility.html</a></li>
	<li><a href="classic.html">classic.html</a></li>
	<li><a href="custom_theme.html">custom_theme.html</a></li>
	<li><a href="development.html">development.html</a></li>
	<li><a href="gecko_caret.html">gecko_caret.html</a></li>
	<li><a href="inline.html">inline.html</a></li>
	<li><a href="jquery.html">jquery.html</a></li>
	<li><a href="media.html">media.html</a></li>
	<li><a href="noneditable.html">noneditable.html</a></li>
	<li><a href="paste.html">paste.html</a></li>
	<li><a href="performance.html">performance.html</a></li>
	<li><a href="removeformat.html">removeformat.html</a></li>
	<li><a href="resize.html">resize.html</a></li>
	<li><a href="visualblocks.html">visualblocks.html</a></li>
	<li><a href="focus.html">focus.html</a></li>
</ul>
</body>
</html>
